package com.liquidnet.service.kylin.dto.vo.returns;

import lombok.Data;

import java.math.BigDecimal;

@Data
public class OrderRefundListVo implements Cloneable{
    private String orderRefundsId;
    private String orderRefundCode;
    private Integer status;
    private BigDecimal price;
    private Integer isMine;

    private static final OrderRefundListVo obj = new OrderRefundListVo();
    public static OrderRefundListVo getNew() {
        try {
            return (OrderRefundListVo) obj.clone();
        } catch (CloneNotSupportedException e) {
            return new OrderRefundListVo();
        }
    }
}
